Extending Qt Creator Manual | ExtensionSystem Namespace

Extending Qt Creator Manual 4.8.1

# ExtensionSystem Namespace

The ExtensionSystem namespace provides classes that belong to the core plugin system. More...

Header: | #include <ExtensionSystem>

## Detailed Description

The ExtensionSystem namespace provides classes that belong to the core plugin system.

The basic extension system contains the plugin manager and its supporting classes, and the IPlugin interface that must be implemented by plugin providers.

## Namespaces

## Classes

## Type Documentation

## Variable Documentation

## Static Variables

## Function Documentation

## Macro Documentation